from gym.envs.registration import register

register(
    id='qnyhPVE-v0',
    entry_point='qnyh.envs:QnyhSmall',
    max_episode_steps=1e6,
    #reward_threshold=25.0,
)

register(
    id='randomWalk-v0',
    entry_point='qnyh.envs:RandomWalk',
    max_episode_steps=10,
    #reward_threshold=25.0,
)